Bug 161674 - QuantLib incorrect URL
QuantLib incorrect URL
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: QuantLib (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-25 08:21 EDT by Colin Charles
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-01 13:23:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fixes spec file (1022 bytes, patch)
2005-06-25 08:21 EDT, Colin Charles
no flags Details | Diff

  None (edit)
Description Colin Charles 2005-06-25 08:21:30 EDT
Invalid download URL in spec file currently. Patch fixes
Comment 1 Colin Charles 2005-06-25 08:21:30 EDT
Created attachment 115974 [details]
fixes spec file
Comment 2 Tom "spot" Callaway 2005-07-01 13:23:42 EDT
Committed to CVS. Doesn't merit a rebuild, IMHO.

Note You need to log in before you can comment on or make changes to this bug.